Bug 1832413 - python-ogr-0.12.2 is available
Summary: python-ogr-0.12.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ogr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Tomecek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-06 17:04 UTC by Upstream Release Monitoring
Modified: 2020-07-18 01:52 UTC (History)
1 user (show)

Fixed In Version: python-ogr-0.12.2-1.fc31 python-ogr-0.12.2-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-18 01:08:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-06 17:04:35 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.2-1
URL: https://github.com/packit-service/ogr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18832/

Comment 1 Upstream Release Monitoring 2020-05-27 15:38:41 UTC
Latest upstream release: 0.12.1
Current version/release in rawhide: 0.12.0-1.fc33
URL: https://github.com/packit-service/ogr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18832/

Comment 2 Upstream Release Monitoring 2020-07-09 12:05:13 UTC
Latest upstream release: 0.12.2
Current version/release in rawhide: 0.12.0-2.fc33
URL: https://github.com/packit-service/ogr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18832/

Comment 3 Fedora Update System 2020-07-09 12:53:29 UTC
FEDORA-2020-34b002bd49 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-34b002bd49

Comment 4 Fedora Update System 2020-07-09 12:53:59 UTC
FEDORA-2020-d04d0776e2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d04d0776e2

Comment 5 Fedora Update System 2020-07-10 01:42:26 UTC
FEDORA-2020-34b002bd49 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-34b002bd49`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-34b002bd49

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-10 01:44:17 UTC
FEDORA-2020-d04d0776e2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d04d0776e2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d04d0776e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-18 01:08:41 UTC
FEDORA-2020-d04d0776e2 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-07-18 01:52:39 UTC
FEDORA-2020-34b002bd49 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.